/*
 Theme Name:   Fortner
 Theme URI:    http://fortneranderson.com/
 Author:       Zoe Letendre
 Template:     twentyfifteen
*/


/**
 * Table of Contents
 *
 * 1.0 - Reset

 */


/**
 * Fonts
 *
 * 
 */

 @import url('http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic');
 @import url('http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800');
 @import url('http://fonts.googleapis.com/css?family=Source+Code+Pro:200,300,400,500,600,700,900');


body {
	height: 100%;
	color: #111;
	font-family: 'Open Sans', sans-serif;
	background: #fefefe;
}

p, li {
	font-size: 14px;
}


/*
---
--- Fonts et typographie ---
---
*/

h1, h2, h3, h4, h5, h6 {
	font-family: 'Source Code Pro', sans-serif;
	text-transform: none;
	margin: 0;
	padding: 0;
}

h2 {
	font-size: 26px;
}

h3 {
	font-size: 22px;
	margin: 50px 0 4px 0;
}

h4 {
	font-size: 18px;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4 {
	margin: 0;
	padding: 0;
}


h1.entry-title {
	margin-bottom: 20px;
	padding: 2px 4px 0 0;
	width: auto;
	display: block;
	clear: both;	
	font-family: 'Source Code Pro', sans-serif;
	text-transform: uppercase;
	font-weight: bold; 
	font-size: 24px;
}

h1.entry-title::after { 
    content: "...";
    display: block;
    font-size: 40px;
    color: #ccc;
    line-height: 0;
    margin:0 0 0 -5px;
    padding: 6px 0;
}

h3 {
	font-size: 20px !important;
	margin: 10px 0 !important;
}

p {
	margin-bottom: 20px;
}

p.site-title {
font-family: 'Lato', sans-serif;
text-transform: uppercase;
font-weight: bold;
vertical-align: baseline;
color: #000;
font-size: 30px;
line-height: 1em;
font-weight: 600
}

.widecolumn h2,
h2.widget-title,
.entry-content h2 {
font-size: 24px;
color: #111;
font-family: 'Source Code Pro', sans-serif;
text-transform: none;
font-weight: bold;
margin-bottom: 6px;
}

.site-info p {
	font-size: 11px;
}

.site-header {
  background-color: transparent;
  border-bottom: 0;
  font-family: 'Source Code Pro', sans-serif;
}

article {
	padding-bottom: 24px;
}

.hentry,
.hentry.has-post-thumbnail {
  margin-top: 40px;
}

.hentry,
.hentry.has-post-thumbnail {
  padding-top: 0!important;
}

.entry-content, 
.entry-summary {
	padding: 0 10% 3% 10%!important;
}

.entry-header {
  padding: 0 10%;
}

.site-header,
.main-navigation {
  background-color: transparent;
  border-bottom: 0;
  margin: 40px 0 100px;
  padding: 0 10%;
}

.hentry + .hentry, .page-header + .hentry, .page-header + .page-content {
    margin-top: 4.3333%;
}

ul.post-meta {
	list-style: none;
	font-weight: bold;
	margin: 0.5em 0 40px;
}

ul.post-meta li:first-line {
	text-transform: uppercase!important;
}

.post-meta-key {
display: none;
}

.post-meta-key {
display: none;
}

.site-main {
  padding: 0;
}

img.attachment-post-thumbnail {

}

hr,button,
input,
select,
textarea,
.site,
.pagination,
.site-header,
.sidebar,
.secondary,
.hentry,
.entry-footer,
.page-header,
.page-content {
 background-color: transparent;
}

.hentry {
	box-shadow: none;
}

.site-content {
	margin-top: 0;
}

.jp-carousel-image-meta {
	display: none;
}

.page-id-11 .site,
.page-id-9 .site {
	background-color: rgba(0,0,0,1);
}

.page-id-11 .content-area h1.entry-title,
.page-id-9 .content-area h1.entry-title {
	color : rgba(255,255,255,1);
}

.social-navigation {
  padding: 0;
  margin: 0 10% 10%;
}

.widget {
  margin: 0 0 20%;
  padding: 0 10%;
}


table, tr, td {
	border: none !important;
}

input,
textarea {
	max-width: 300px;
	padding: 2px 4px;
	font-size: 11px;
	line-height: 1em;
	color: #333;
	font-family: 'Source Code Pro', sans-serif;
	text-transform: none;
	font-weight: normal; 
	background-color: #ddd;
}

textarea { 
    height: 70px;
}

input[type="submit"] {
	padding: 4px;
	background-color: #ddd;
	color: #111;
}

.hentry, .page-header, .page-content {
 margin-right: 6.3333%!important;
 margin-left: 6.3333%!important;
}


.wp-playlist-current-item .wp-playlist-item-title, 
.wp-playlist-current-item .wp-playlist-item-artist,
.wp-playlist-item-meta .wp-playlist-item-title {
height: auto;
display: block;
}

.wp-playlist-current-item {
  overflow: hidden;
  margin-bottom: 10px;
}

.site-footer {
    margin: 0 0 0 35.2941%;
    padding: 0;
    width: 60%;
    float: right;
  	margin: 0 0 40px 0;
  	padding: 0;
  	box-shadow: none;
  	background-color: transparent;
}



.site-info {
padding: 0;
margin: 0;
}

.gallery-item {
	padding-left: 0;
	padding-bottom: 0;
    text-align: left;
}


.entry-content a img {
	border: 1px solid #ccc;
}

.entry-title {
	padding-top: 50px!important;
	border-top: 2px solid #000;
}


.home h1.entry-title {
	display: none;
}

.home .entry-content,
.home ul.post-meta {
	margin: 0;
	margin-top: 0!important;
	padding: 0!important;
}





